{
    "简介": "简介：&&</p>",
    "分类url": "https://mkaka.china-mt.org/{cateId}/index_{catePg}.html[https://mkaka.china-mt.org/{cateId}/index.html]",
    "分类": "国漫$china#日漫$japan#韩剧$korea#日剧$riju#福利$lunlipian"
}